package com.usky.sas.common.enums;

public enum ProtocolEnum {
    ONVIF(1, "onvif"),
    HIK(2, "海康"),
    DA_HUA(3, "大华");

    private final Integer code;
    private final String desc;

    private ProtocolEnum(Integer code, String desc) {
        this.code = code;
        this.desc = desc;
    }

    public Integer getCode() {
        return this.code;
    }

    public String getDesc() {
        return this.desc;
    }
}
